.header-text {
	color: #445880;
	font: 16px Helvetica;
	font-weight: bolder;
}

.left-side-text {
	background-color: #efefef;
	border: 1px solid gray;
	font: 11px Tahoma;
	padding: 10px;
	text-align: left;
}

.right-side-text {
	/*
	color: #445880;
	background-color: #dbe6fe;
	border: 1px solid #445880;
	font: 11px Tahoma;
	padding: 10px;
	*/
	font: 16px Helvetica;
	font-weight: bold;
}

.error-text {
	color: #d61800;
	background-color: #ffffaa;
	border: 1px solid #d61800;
	font: 11px Tahoma;
	padding: 10px;
	font-weight: bold;
}

.vow-label {
	font: 11px Tahoma;
	font-weight: bold;
}

.body-text {
	font: 11px Tahoma;
}

.required-docs {
	padding: 5px;
	background-color: #efefef;
	border: 1px solid #ababab;
}

.duration {
	padding: 5px;
}

.message {
	padding: 5px;
	background-color: #efefef;
	border: 1px solid #ababab;
}

.toolitem {
	cursor: pointer;
	margin-left: 3px;
	margin-right: 3px;
}

.searchesPane {
	display: none;
	position: absolute; 
	width: 200px; 
	background-color: yellow;
	padding: 5px;
	background-color: #ffffaa;
	border: 1px solid black;
	z-index: 200;
	font: 11px Tahoma;
}


